[arch-commits] Commit in sane/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Sun Jan 31 04:31:16 EST 2010


    Date: Sunday, January 31, 2010 @ 04:31:15
  Author: tpowa
Revision: 66453

Merged revisions 66452 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/sane/trunk

........
  r66452 | tpowa | 2010-01-31 10:30:33 +0100 (So, 31 Jan 2010) | 2 lines
  
  upgpkg: sane 1.0.20-5
      fixed udev rule syntax
........

Modified:
  sane/repos/extra-x86_64/	(properties)
  sane/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)


Property changes on: sane/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /sane/trunk:1-63434
   + /sane/trunk:1-66452

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2010-01-31 09:30:33 UTC (rev 66452)
+++ extra-x86_64/PKGBUILD	2010-01-31 09:31:15 UTC (rev 66453)
@@ -4,7 +4,7 @@
 
 pkgname=sane
 pkgver=1.0.20
-pkgrel=4
+pkgrel=5
 pkgdesc="Scanner Access Now Easy"
 url="http://www.sane-project.org"
 arch=('i686' 'x86_64')
@@ -28,6 +28,8 @@
   # install udev files
   install -D -m0644 tools/udev/libsane.rules \
     "${pkgdir}/lib/udev/rules.d/53-sane.rules" || return 1
+  # fix udev rules
+  sed -i 's|NAME="%k", ||g' ${pkgdir}/lib/udev/rules.d/53-sane.rules || return 1
   # fix group on /var/lock
   mkdir -p "${pkgdir}/var/lock/sane"
   chgrp 0 "${pkgdir}/var"



More information about the arch-commits mailing list